<?php

define('PROJECT_URL',"http://erp.dadijan.com/sales/");
define('PROJECT_ADMIN_URL',"http://erp.dadijan.com/sales/admin/");

define('COOKIE_CUSTOMER_URL',"/");

//database server
define('DB_SERVER', "mariadb-005.wc1.phx1.stabletransit.com");
define('DB_SERVERS', "mariadb-027.wc1.phx1.stabletransit.com");
define('DB_SERVERSTX', "mariadb-026.wc1.phx1.stabletransit.com");
//database login name
define('DB_USER', "2022922_root");
define('DB_USERS', "2022922_rooterp");
define('DB_USERSTX', "2022922_root2");
//database login password
define('DB_PASS', "FLdevelopers3");
//database name
define('DB_DATABASE', "2022922_accounts");
define('DB_DATABASES', "2022922_dadierp");
define('DB_DATABASESTX', "2022922_acccountstx");

// Tables

define('TABLEUSETUP',"user_setup");
define('TABLE_MENU_SETUP', "menu");
define('TABLE_USER_MENU_RIGHTS_SETUP', "user_menu_rights");
define('TABLE_CONFIGURATION',"configuration");
define('TABLE_PRODUCTSETUP',"product_setup");
define('TABLE_CUSTOMERSETUP',"customer_setup");
define('TABLE_CUSTOMERCATEGORYSETUP',"customer_category");
define('TABLE_EMPLOYEECATEGORYSETUP',"employee_category");
define('TABLE_EXPENSECATEGORYSETUP',"expense_category");
define('TABLE_EXPENSE',"expense");
define('TABLE_PURCHASECATEGORYSETUP',"purchase_category");
define('TABLE_PURCHASE',"purchase");
define('TABLE_BANKSETUP',"bank_setup");
define('TABLE_HOLIDAYSETUP',"holidays");
define('TABLE_LOAN',"loan");
define('TABLE_SALARYSETUP',"salary");
define('TABLE_ATTENDANCE',"attendance");
define('TABLE_EMPLOYEESETUP',"employee");
define('TABLE_EMPLOYEESETUP_MART',"employee_mart");
define('TABLE_STOCK',"stock");
define('TABLE_INVOICE',"invoice");
define('TABLE_INVOICE_PRODUCT',"invoice_product");
define('TABLE_INVOICE_RATE',"invoice_rate");
define('TABLE_INVOICE_RATE_DETAIL',"invoice_rate_detail");
define('TABLE_RATE_LIST',"rate_list");
define('TABLE_RATE_LIST_DETAIL',"rate_list_detail");
define('TABLE_PAYMENT',"payment");
define('TABLE_REFUND',"refund");
define('TABLE_PURPAYMENT',"purpayment");
define('TABLE_LEDGER',"ledger");
define('TABLE_LEAVE',"leaves");
define('TABLE_PRODUCTION',"production");
define('TABLE_BATCH_STOCK',"batch_stock");
define('TABLE_INGSETUP',"ingredients");
define('TABLE_BATCHSETUP',"batch_setup");
define('TABLE_STATEMENT_BANKSETUP',"statement_bank_setup");
define('TABLE_BANKTRANSACTIONSETUP',"bank_transaction");
define('TABLE_LOGINHISTORY',"login_history");
define('TABLE_DIRECTOR_SETUP',"directors");

define('__AGENT__',"AGENT");
define('__PROFILE__',"profile");
define('__ADMIN__',"administrator");

//Product
define('__CUSTOMER__',"100001");
define('__PRODUCT__',"200001");


define('__INVENTORY__',"1000001");
define('__PAYABLE__',"2000001");
define('__SALES__',"3000001");
define('__PURPAYMENT__',"8000001");
define('__INVOICE__',"7000001");
define('__RECEIVABLE__',"5000001");

define('__CASH__',"601");
define('__BANK__',"701");

define('__ACTIVE__',"A");
define('__BLOCK__',"B");
define('__DELETE__',"D");
define('__PENDING__',"P");


define('__EMAIL_FLAG__',true);
define('__RESOURCE_EMAIL__',"fahadrizvi2@gmail.com");

define('__EMAIL_CC__',"");
define('__EMAIL_CC1__',"");
define('__EMAIL_CC2__',"");
define('__EMAIL_CC3__',"");
define('__EMAIL_CC4__',"");
define('__EMAIL_CC5__',"");

define('__EMAIL_BCC__',"fahadrizvi2@gmail.com");
define('__EMAIL_BCC1__',"");
define('__EMAIL_BCC2__',"");
define('__EMAIL_BCC3__',"");
define('__EMAIL_BCC4__',"");
define('__EMAIL_BCC5__',"");
define('__EMAIL_BCC6__',"");
define('__EMAIL_BCC7__',"");
define('__EMAIL_BCC8__',"");
define('__EMAIL_BCC9__',"");
define("__CALL_CENTER_SMS_NUMBER__", "03452644817");
?>